body {
	margin: 20px 20px 20px 20px;
	background:gray;		
        font-family: verdana, "Sans Serif", arial;
	margin-bottom: 0px;
}

table {
	margin-bottom: 20px;
}


.title {
        font-family:  verdana, arial, "Sans Serif";
	color: white;
	font-size: 30px;

}

.side {
        font-family: verdana, "Sans Serif", arial;
	font-size: 14px;
	color: #304570;
	margin-bottom: 20px;
	padding-left: 10px;
}

.sideinfo {
        font-family: verdana, "Sans Serif", arial;
	font-size: 12px;
	color: #304570;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 10px;
}

.sidehd {
        color:#333;
	font-family: verdana, "Sans Serif", arial;
	font-size: 14px;
	font-weight: bold;
        border: solid 1px #333;
	padding-left: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.mainhd {
        border: solid 1px #333;
        color:#333;
	font-family: verdana, "Sans Serif", arial;
	font-size: 20px;
        text-align: left; 
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 15px;
}


.description {
        color: #E0E0E8;
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
}

.mainp {
        color: #333;
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify; 
}

.sidea {
        font-size: 14px;
	padding-left:10px;
}

a {
        color: #304570;
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
	text-decoration:none;
}

a:link {
        color: #304570;
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
	text-decoration:none;
}

a:visited {
        color: gray;
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
	text-decoration:none;
}

a:hover {
	font-family: verdana, "Sans Serif", arial;
	font-size: 16px;
	text-decoration: underline;
}





